unit uViewCategorias;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, StdCtrls, DBCtrls, DB, uDADataTable, Grids, DBGrids,
  JvComponent, JvFormAutoSize;

type
  TfrViewCategorias = class(TfrViewBase)
    DADataSource: TDADataSource;
    DBGrid1: TDBGrid;
  end;
  
var
  frViewCategorias: TfrViewCategorias;

implementation

{$R *.dfm}

initialization
  RegisterClass(TfrViewCategorias);

finalization

  UnRegisterClass(TfrViewCategorias);

end.
